ul.marker-none li::before{
    content: none;
}
.footer-row {
    display: flex;
    gap: 32px;
}
.menu-footer-item:nth-child(2) ul,
.menu-footer-item:nth-child(3) ul{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    margin: 0;
}
.menu-footer-item ul li {
    margin: 0;
}
.menu-footer-item:nth-child(2) ul li:last-child a{
    display: inline-block;
    margin-top: 10px;
    color: #aac834;
    font-weight: 600;
}

.menu-footer-item.qr-block {
    flex: 0 0 32%;
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px;
    border: 2px solid #aac834;
}
.menu-footer-item.qr-block img {
    max-height: 100%;
}
.menu-footer-item.qr-block .text {
    height: 100%;
}

@media screen and (max-width: 1075px) {
    .menu-footer-item.footer-logo {
        display: none;;
    }
}

@media screen and (min-width: 768px){ 
	.menu-bottom-section ul {
	    break-inside: avoid-column; /* Запрет разрыва */

	}
    header nav ul.nav > li.active.parent-top > a {
        color: #1596d1;
    } 
    header nav ul.nav > li.active:last-child > a {
        color: #000;
    }
    header nav ul.nav > li.parent-top:last-child > a:hover,
    header nav ul.nav > li.parent-top:last-child > a.active {
        color: #000;
    }
    header nav ul.nav > li.parent-top a.active .down {
        transform: rotate(226deg);
       -webkit-transform: rotate(226deg);
       top: 15px;
    }
}
@media screen and (max-width: 1000px) {
    .menu-footer-item.qr-block {
        flex-wrap: wrap;
        justify-content: center;
    }
}
@media screen and (max-width: 768px){
    .footer-row {
        flex-wrap: wrap;
        justify-content: center;
    }
	.menu-footer-item {
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 660px) {
    .menu-footer-item.qr-block img {
        max-height: 150px;
    }
    .catalog-detail-item .nav.nav-tabs li {
        margin-top: 20px;
    }
}

.footer_btm a {
	background: #aac834;
    border-radius: 4px;
    border: none;
    text-shadow: none;
    margin-top: 3px;
    padding: 5px 14px;
    line-height: 20px;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
}
@media screen and (max-width: 980px){
	.footer_btm a {
		padding: 5px
	}
}
@media screen and (max-width: 967px){
	.footer_btm a {
		width: 100%;
	}
}

.garantii__flex-container {
    display: flex;
    align-items: center;
    height: 100%;
    margin-bottom: 40px;
    gap: 5px;

}

.garantii__flex-container .garantii__flex-item {
    width: 50%;
}

.garantii__flex-container .garantii_img__wrap {
    display: flex;
    justify-content: center;
    padding: 20px;
}


.garantii__flex-container .garantii_img__wrap img {
    border-radius: 20px;
    width: 100%;
}

.garantii__flex-container .garantii_title {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 10px;
}

.garantii__flex-container .mail__flex-container {
    display: flex;
    align-items: center;
    height: 100%;
    margin-bottom: 20px;
    gap: 25px;
}

.garantii__flex-container .mail__text {
    background-color: #eee;
    color: #1596d1;
    border-radius: 10px;
    padding: 10px;
}

.garantii__flex-container .mail-ico {
    background: url(/bitrix/templates/lassamed-adaptive/css/../images/pismo.webp) 50% 50% no-repeat;
    display: inline-block;
    width: 20px;
    height: 20px;
    position: relative;
    top: 5px;
    left: 0;
    margin-right: 10px;
}

.garantii__flex-container .mail__flex-container a {
    line-height: 25px;
}
.montazh__flex-container {
    display: flex;
    /*align-items: center;*/
    height: 100%;
    margin-bottom: 40px;
    gap: 5px;
}

.montazh__flex-container .montazh__flex-item {
    width: 50%;
}

.montazh__flex-container .montazh__title {
    font-size: 26px;
    font-weight: bold;
    margin-top: 40px;
}

.montazh__flex-container .montazh-pic-text__wrap {
    background-color: #343D4F;
    color: #fff;
    padding: 20px;
    max-width: 420px;
    width: 100%;
    border-radius: 10px;
    margin: 0 auto;
    position: relative;
    top: -70px;
}

@font-face {
  font-family: 'Open Sans';
  src: url('bitrix/js/ui/fonts/opensans/opensans-semibold.woff') format('woff');
  font-display: swap;
}


.montazh__flex-container .montazh__flex-item img {
    margin: 0 auto;
    display: block;
}

.montazh__flex-container .montazh__right_block img {
    max-width: 470px;
    width: 100%;
    border-radius: 20px;
}

.montazh__flex-container .nomer-telefona a {
    font-size: 22px;
    text-decoration: none;
    font-weight: bold;
    color: #4482D2;
}

.service-form__wrap{
    width: 50%;
    margin-bottom: 40px;
    border: 1px solid gray;
    padding: 20px;
    border-radius: 10px;
}

@media screen and (max-width: 768px) {
    .garantii__flex-container {
        flex-wrap: wrap;
    }

    .garantii__flex-container .garantii__flex-item {
        width: 100%;
    }

    .garantii__flex-container .garantii_img__wrap {
        padding: 0;
    }

    .garantii__flex-container .garantii_title{
        font-size: 22px;
    }
    .montazh__flex-container {
        flex-wrap: wrap;
    }

    .montazh__flex-container .montazh__flex-item {
        width: 100%;
    }

    .montazh__flex-container .montazh__right_block {
        order: -1;
    }
    .service-form__wrap{
        width: 100%;
    }
}

.catalog-section-list-carousel .owl-item .item{
    width: 100%;
}

.inner-content .fast-call-title{
    color: #4482D2;
    font-size: 20px;
}

.travel-map {
    margin-bottom: 40px;
}
.main__travel-map,
.travel-map__stages {
    max-width: 842px;
    width: 100%;
}
.main__travel-map {
    margin-bottom: 20px;
}
.travel-map__stages {
    display: flex;
    gap: 10px;
}
.travel-map__stages img {
    width: 24.5%;
}

.mobile-top-tel-wrap {
    display: flex;
    flex-direction: column;
}


.consultation_form {
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 80px;
    padding: 25px 15px;
    border-radius: 4px;
    background-color: #1596d1;
    color: #fff;
    font-size: 17px;
}
.consultation_form__col-left {
    display: flex;
    align-items: center;
}
.consultation_form__img {
    height: 50px;
    margin-right: 20px;
}
.consultation_form__img img {
    width: 100%;
    height: 100%;
}
.consultation_form .callback {
    background: #aac834;
    padding: 10px 25px;
}

.author-card {
    font-family: Arial, sans-serif;
    max-width: 600px;
    border-radius: 8px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    background: #fff;

    .header {
        background: linear-gradient(90deg, #5e5e5e, #AAC834);
        color: white;
        padding: 12px 20px;
        font-weight: bold;
        text-transform: uppercase;
        letter-spacing: 1px;
    }

    .content {
        display: flex;
        padding: 20px;
        gap: 20px;
        align-items: flex-start;
    }

    .avatar {
        width: 100px;
        height: auto;
        border-radius: 8px;
        object-fit: cover;
        border: 2px solid #eee;
    }

    .info h3 {
        margin: 0 0 15px 0;
        color: #2c3e50;
        font-size: 18px;
        font-weight: bold;
        text-transform: uppercase;
    }

    .info ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .info li {
        margin-bottom: 8px;
        display: flex;
        align-items: center;
        font-size: 14px;
        color: #333;
        list-style-type:symbols(✓);
    }

    .info a {
        color: #007bff;
        text-decoration: none;
    }
}

.news-video {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

.italic {
    font-style: italic;
}
.nds_prise {
    font-size: 13px;
    text-transform: none;
    white-space: nowrap;
}